# Ansible managed

[Unit]
Description=very simple http server for letsencrypt challenge
 
[Service]
User=www-data
Group=www-data
ExecStart=/usr/bin/python3 -m http.server --bind 127.0.0.1 --directory /var/www/letsencrypt/ 8888
